body {
    background-image: url("../images/bg5_semfigura.png");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.mensagemLogin {
    text-align: center;
    color: red;
    font-size: 90%;
    font-weight: bold;
    margin-top: 10px;
    z-index: 1;
}

input::placeholder {
    text-align: center;
}

.cartao {
    background-color: transparent;
    border-style: none;
    margin: 10% 10%;
    width: 40rem;
    height: 60rem;
}

.cartao-interior {
    padding: 20px;
}

.img-index {
    width: 100%;
}

.bt-index-normal {
    padding: 15px;
    border-radius: 30px;
    font-weight: bold;
    border-width: 2px;
}

.titulo {
    padding-top: 25px;
}

.form-signin {
    max-width: 50%;
    margin: 0 auto;
}

.row-consulta {
    width: 90%;
    margin: 0 auto;
}

.cad-input {
    border-style: solid;
    border-color: black;
    border-width: 1px;
}

.texto-input {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bold;
    font-size: 90%;
}

.bt-area-consulta-entrar {
    width: 100%;
    padding: 15px;
    border-radius: 30px;
    font-weight: bold;
    border-width: 2px;
    color: white;
    font-size: 120%;
    background-color: rgb(201, 32, 32);
    border-color: rgb(201, 32, 32);
}

.bt-consulta-voltar {

    max-width: 25%;
    padding: 6px;
    border-radius: 30px;
    font-weight: bold;
    color: white;
    font-size: 120%;
    background-color: rgb(160, 160, 160);
    border-color: rgb(160, 160, 160);

}

.input-area-consulta {
    background-color: transparent;
    border-radius:10px;
    padding: 30px;
    color: black;
    font-weight: bold;
    font-size: 120%;
    border-color: black;
    border-width: 2px;
}

.img-index {
    width: 60%;
    padding-top: 40px;
    margin: 0 auto;
}